# SPDX-FileCopyrightText: 2026 Stan Grams <sjg@haxx.space>
#
# SPDX-License-Identifier: GPL-2.0-or-later

[package]
name = "trx-protocol"
version.workspace = true
edition = "2021"

[features]
default = []
ft2 = []

[dependencies]
serde = { workspace = true, features = ["derive"] }
serde_json = { workspace = true }
trx-core = { path = "../trx-core" }
ts-rs = "12.0.1"
